spacemacs下evil安装不了

emacs version:26.2 spacemacs branch: develop operation system: deepin, Manjaro(Linux) error info: file is missing:cannot open load file, 没有那个文件或目录, evil 求解这个是怎么回事啊?我只是把分支改成develop,把源改为国内的,其他的都没有动啊

我也遇到了这个问题,system:arch ,emacs version 26.3,请问你解决这个问题 了吗